2 comments

Anonymous41585226

4 years ago
  
1
Noooooo, Torvald Why???!!! gcc ver 4 has to be installed to compile gcc ver 4????!!!!

Anonymous1806853048

4 years ago
  
0
QUICK!! send this to apple ASAP!!
[cancel]

This item will be deleted. Are you sure?